.form{background-image:url('../images/signup-bg@2x.jpg');background-size:cover;color:#fff;margin-bottom:-2em;padding:2em 2em 3em;position:relative;z-index:1;}
.form .gform_wrapper h3.gform_title{color:#FFF;display:block;font-family:"DIN Condensed",sans-serif;font-size:50px;font-weight:500;letter-spacing:1px;margin:0;text-align:center;text-transform:uppercase;}
.form input[type="text"],
.form select,
.form textarea{background-color:#fff;border-radius:7px;border:none;color:#000;font-family:"DIN Regular",sans-serif;font-size:14px;padding:10px;}
.form input[type="text"],.form select{text-indent: .25em;}
.form .gform_wrapper li.hidden_label input{margin-top:0;}
.form .gform_wrapper .gform_footer{text-align:center;}
.form .gform_wrapper .gform_footer button{background-color:transparent;border-radius:0;border:2px solid #fff;box-shadow:none;color:#fff;outline:none;padding-bottom:0;padding-top:0;}
.form .gform_wrapper .gform_footer button:before{background-color:#fff;transform:scale(0);}
.form .gform_wrapper .gform_footer button:hover{color:#0072ca;}
.form .gform_wrapper .gform_footer button:hover:before{transform:scale(1);}
.form .gform_wrapper div.validation_error{border-color:#f5d8d7;color:#f5d8d7;}
.form .gform_wrapper .validation_message{color:#f5d8d7;}
.form .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.form .gform_wrapper li.gfield_error textarea{border-color:#f5d8d7;}
.form .gform_wrapper li.gfield.gfield_error{padding:1em!important;}
.form .gform_wrapper ul.gform_fields{margin:0!important;list-style-type:none;display:block;}
.form .gform_wrapper .gform_fileupload_multifile .gform_drop_area{background-color:rgba(255, 255, 255, 0.1);border-color:#fff;color:#fff;}